

label, legend {  }



/* Form style */

input, textarea, select { width:258px; height:26px; padding:19px 20px 19px 20px; font: 18px 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif; color:#999; border:0; border-bottom:1px solid #47484b; background:#1b1c1e; letter-spacing:-1px; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; float:none; display:block;}
input:focus, textarea:focus, select:focus { background:#242527; }







